langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.address
    - field.field.node.location.body
    - field.field.node.location.field_h4c_body
    - field.field.node.location.field_image
    - field.field.node.location.field_location_address
    - field.field.node.location.field_location_geofield
    - field.field.node.location.field_location_reusable
    - field.field.node.location.field_meta_tags
    - field.field.node.location.field_summary
    - node.type.location
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_location_address
id: node.location.address
targetEntityType: node
bundle: location
mode: address
content:
  field_location_address:
    type: string
    weight: 0
    region: ds_content
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  body: true
  content_moderation_control: true
  field_h4c_body: true
  field_image: true
  field_location_geofield: true
  field_location_reusable: true
  field_meta_tags: true
  field_summary: true
  h4c_eva_entity_view_per_location: true
  h4c_eva_entity_view_per_location_organisations: true
  langcode: true
  links: true
  search_api_excerpt: true
